<!DOCTYPE html>
<html>
<head>
	<title>Menggunakan Konfirmasi pada Tombol</title>
</head>
<body>
<h1>Menggunakan Konfirmasi pada tombol</h1>
<button onclick="konfirmasi()">HAPUS</button>
<p id="teks"></p>

<script>
	function konfirmasi() {
		var tanya = confirm("Apakah Anda akan menghapus data ini?");
		
		if (tanya === true) {
			pesan = "Ya, hapus data ini";
		} else {
			pesan = "Tidak, jangan hapus data ini";
		}
		document.getElementById("teks").innerHTML = pesan;
	}
</script>
</body>
</html>